div#main {
  /* container */

  /* オートレイアウト */
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 16px;
  margin: 0px auto;
  gap: 16px;

  max-width: 640px;

  /* font-family指定 */
  font-family: BlinkMacSystemFont, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
}

h1#title {
  /* section title */
  font-weight: 700;
  font-size: 18px;
  line-height: 150%;
  /* ボックスの高さと同一、または27px */
  text-align: center;
  margin: 0;

  color: #333333;
}

img#error_status_image {
  /* image */

  /* オートレイアウト */
  width: 156px;
  height: 115px;
}

p#error_message {
  /* section title */
  font-weight: 400;
  font-size: 15px;
  line-height: 180%;
  margin: 0;
  color: #333333;
}

.button-home {
  /* ContainedButton */
  /* オートレイアウト */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 12px 32px;

  background: #333333;
  box-shadow: 0px 1px 4px rgba(14, 31, 53, 0.12), 0px 4px 8px rgba(14, 31, 53, 0.06);
  border-radius: 9999px;
  color: #ffffff;

  text-decoration: none;
  font-weight: 700;
}
